Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Class::Accessor 0 Class-Accessor-0.34 0.34 -
File::Spec 0 PathTools-3.62 3.62 5.004050
Imager 0.91 Imager-1.005 1.005 -
LWP::UserAgent 0 libwww-perl-6.15 6.15 -
XML::Amazon 0 XML-Amazon-0.13 0.13 -
XML::LibXML 0 XML-LibXML-2.0128 2.0128 -
XML::LibXSLT 0 XML-LibXSLT-1.95 1.95 -
perl 5.008 - - -
strict 0 perl-5.24.0 5.24.0 5.000000
warnings 0 perl-5.24.0 5.24.0 5.006000

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Test::More 0 Test-Simple-1.302059 1.302059 5.006002
Test::XML 0 Test-XML-0.08 0.08 -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.36 Module-Build-0.4220 0.4220 5.011003
deprecated 5.019000
removed 5.021000